<div class="container all-class">
  <div class="row">
    <div id="overlayMessage" class="overlay-box card noDisplay">
      <h2>U bent succesvol ingelogd!</h2>
      <div>
        <button class="vensterButtons" (click)="SluitVenster()">Sluit venster</button>
      </div>
    </div>

<div class="col-sm-6 offset-md-3 col all-class">
    <div><br><h1>Login</h1><br></div>
      <form>
          <div class="form-group">
            <label for="exampleFormControlInput1" style="color: #359ca3">Gebruikersnaam</label>
            <input type="text" class="form-control input" id="gebruikersnaam">
          </div>
         
          <div class="form-group">
            <label for="exampleFormControlTextarea1" style="color: #359ca3">Wachtwoord</label>
            <input type="password" class="form-control input" id="wachtwoord">
          </div>
        </form>
        <div class="container ">
        <button (click)="VerificeerLogin()" class="button-color" >Login</button>
      </div>
      <br>
      <br>
      <br>
  </div>
</div>
</div>